name = "NotEnoughItems"
filename = "NotEnoughItems-2.7.28-GTNH.jar"

[download]
url = "https://github.com/GTNewHorizons/NotEnoughItems/releases/download/2.7.50-GTNH/NotEnoughItems-2.7.50-GTNH.jar"
hash-format = "sha256"
hash = "a102c6363e35e6145b815285919a89812aabce0d1a5945825615121116193e33"

